
Quantification tool - Bug #479

Process to create a new regimen - adding medicines

03/14/2013 04:46 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Immediate Due date:  

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.50 hour

Description

It is necessary to click on the row of medicine (with the ? symbol) to enable either the delete button and the add button. In this case,

the delete button should not be available given that no medicine is recorded so far. The Add button should be available regardless

clicking on the medicine row.

History

#1 - 03/15/2013 09:13 AM - Oleksii Kurasov

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 03:06 PM - Luis Gustavo do Valle Bastos

Tested and appropriate.
